Subject: Re: [Fot] Crank Harmonics and Carburetion

From: Gregmogdoc--- via Fot <[email-masked]>
Date: Tue, 25 Aug 2020 12:41:12 -0700

Phil, 
   A few years ago we were running a 3/4 race TR-4A
engine on the dyno. We ran it with H-6 carbs on a
short manifold and HS-6 Carbs on a long manifold.
With the H-6 carbs, the engine ran as we expected and
would pull from about 2500 RPM up to about 6,500 RPM
smoothly and evenly. peak power was at about 5,500
rpm. When we switched to the HS-6 carbs on the long
manifold we found substantially more power and torque
from 2,800 rpm on up the rev range, but at 5200 rpm
the power died and the bsfc went all to hell.  We
determined that the fuel was foaming in the float
bowls and making the fuel mixture go wild.  We
installed the MG_B style rubber mounts for the float
bowls so that they wer flexibly mounted, not solid as
with the TR-4A setup, but that did not cure the
issue. We then used weber 45dcoe soft mount kits to
create a rubber cushion between the carb body and the
inlet manifold. That cured the problem. The power
then continued smoothly past the vibration period up
to 6,000 RPM where it fell off because of the cam
that was in the engine. Apparently the length of the
long inlet manifold amplified the vibration frequency
from the engine and caused the fuel mixture in the
carb bowls and jet to foam, destroying the fuel
mixture.  Isolating the carb from the engine
vibration cured the problem.

                                   Greg Solow

------- Original Message -------
From    : Phil Gott via Fot[mailto:[email-masked]]
Sent    : 8/25/2020 4:50:12 AM
To      : [email-masked]
Cc      : 
Subject : RE: [Fot] Crank Harmonics and Carburetion

 Can anyone help with this weird phenomenon? The
discussion of the second harmonic being at 5200 rpm
on the TR4 crank got me thinking:
On a chassis dyno we could watch the SU (HS 6) 
pistons during the dyno Pulls. We started each pull
at 3000 rpm. The pistons went all the way to the top
almost immediately after going to full throttle. The
front carb piston stayed all the way up for the
entire run. The piston in the rear carb DROPPED DOWN
to about 3/4 open at around 5300 rpm and stayed there
for the rest of the pull. This repeated consistently.
As these depend on air flow via Bernouli’s law, I
examined the valve train thoroughly, fearing a stuck
valve, problems with the valve train, a bad lifter
etc. but everything looked fine. No noises from
errant valve operation either. 
The crank harmonic discussion got me thinking. Could
it be something to do with vibration that would upset
the air flow or cause the piston to drop? Note that
the piston was steady when it dropped. No apparent
fluttering. I’m stumped.
The car runs very strong nonetheless. You see the
results in Dave’s latest video at Thompson. He and I
are thinking about putting a go pro camera and a
light under the hood to watch that carb in real life
track situations to see what happens.
Any thoughts as to why the Piston in the rear carb
only should drop at about 5300 and above?
Phil Gott

Sent from my iPhone
_______________________________________________
[email-masked]

 http://www.fot-racing.com 

Donate:  http://www.team.net/donate.html 
Archive:  http://autox.team.net/archive  
http://www.team.net/pipermail/fot 
Unsubscribe/Manage: 
http://autox.team.net/mailman/options/fot/[email-masked]

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]